From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 March 2007<P>

not'about'you, if you truly believe you have a hacker / stalker or hackers / stalkers: <BR>
<BR>
Use the means the law allows you and go file a report with your internet service provider with what you believe are hacking attempts...and file a police report on the person or persons you believe are stalking you as this is not the correct forum to address these issues. <BR>
<BR>
This is a closely knit community of poets dedicated to writing about romance. None of us can do anything to alleviate your perceived hacking or stalking problems. Good luck in exorcising your problem issues about hackers and stalkers using the correct means ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 4 March 2007<P>

Star of David, you are welcome. I always enjoy your submissions and comments.<BR>
<BR>
Cryingshame, I've been ill and got injured the first part of last month. I'm much better now. Decided to come post some when I finally got some time. Glad to read you in the submissions. I know you've been busy, busy--take care. I spoke to b.k. last night, bless her. She's a fine lady and great daughter to her mom and parents. Pam, hope to read more new submission from you soon.<BR>
<BR>
chris, you have the way of a true wordsmith and the eye of an old master to modern impressionist when you write. I continue to enjoy your work and new submissions. <BR>
<BR>
Once again, I'm trying to catch-up on new submissions and also read blender accounts for works I missed while on the road ...... Rennie 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 March 2007<P>

Thanks ya'll for all the lovely comments. I have had such  writers block lately. The weather, Mom and work have been grinding me down.<BR>
<BR>
Today Mom was great, she is losing weight which is not good and she has this horrendous rash which is horrible but the cancer is not growning and she is just this awesome scrapper that never gives up. I love her optimisim and her determination. Dad doesn't want her to do anything and she rails at being a couch potato-e ha. <BR>
<BR>
I will move the computer soon. This one is dying and my son took me to look at some macs and oh my, that is what I want now. (carrot in front of donkey and donkey needs new mac carrot computer ha)Or where there is a will yada yada yada yada.<BR>
<BR>
Hope you all survived the full eclipse of the moon. Keep up the great words and I will be back to make comments tomorrow. <BR>
<BR>
Rens; Send the Captain and big hug from me. You and I have to do lunch; It's my time to buy.<BR>
<BR>
bk
<HR>